@ECHO off 
cls 
color 0A 
ECHO     欢迎访问『起点下载』 www.Cncrk.com
ECHO ========================================================== 
pause
ECHO 程序运行中，请稍等。。。。。。 
regsvr32 /s VideoEdit.ocx mpgfiltr.ax QTEnc.ax RMEnc.ax DataExt.dll SkinCrafter.dll viscomqtde.dll viscomqtenc.dll viscomwave.dll